## golang-github-teambition-rrule-go 1.6.0

=== Makefile ===
test:
	go test --race

cover:
	rm -f *.coverprofile
	go test -coverprofile=rrule.coverprofile
	go tool cover -html=rrule.coverprofile
	rm -f *.coverprofile

.PHONY: test cover

## golang-github-teambition-rrule-go 1.5.0

=== debian/changelog ===
golang-github-teambition-rrule-go (1.5.0-1) unstable; urgency=low

  * ['Autobuild release-candidate: 7206c32eb9afef466e14f1ae6fe1f99c3aca6635']

 -- shuttle <shuttle@deepin.com>  Tue, 31 Dec 2019 14:55:52 +0000

=== debian/control ===
Source: golang-github-teambition-rrule-go
Section: devel
Priority: extra
Maintainer: pkg-go <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Tim Potter <tpot@hp.com>
Build-Depends: debhelper (>= 9), dh-golang, golang-go
Standards-Version: 3.9.6
Homepage: https://github.com/teambition/rrule-go
XS-Go-Import-Path: github.com/teambition/rrule-go

Package: golang-github-teambition-rrule-go-dev
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, golang-go
Description: Go library for working with recurrence rules for calendar dates.
 The rrule module offers a complete implementation of the recurrence rules
 documented in the iCalendar RFC. It is a partial port of the rrule module
 from the excellent python-dateutil library.

## golang-github-teambition-rrule-go 1.6.0

=== debian/changelog ===
golang-github-teambition-rrule-go (1.6.0-2) unstable; urgency=medium

  * Source only upload for migration to testing.

 -- Arun Kumar Pariyar <openarungeek@gmail.com>  Thu, 29 Oct 2020 18:42:13 +0545

golang-github-teambition-rrule-go (1.6.0-1) unstable; urgency=medium

  * Initial release (Closes: #969334)

 -- Arun Kumar Pariyar <openarungeek@gmail.com>  Wed, 23 Sep 2020 00:07:01 +0545

=== debian/control ===
Source: golang-github-teambition-rrule-go
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders:
 Arun Kumar Pariyar <openarungeek@gmail.com>,
Section: devel
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-golang,
 golang-any,
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-teambition-rrule-go
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-teambition-rrule-go.git
Homepage: https://github.com/teambition/rrule-go
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/teambition/rrule-go

Package: golang-github-teambition-rrule-go-dev
Architecture: all
Depends:
 ${misc:Depends},
Description: Go library for working with recurrence rules for calendar dates. (library)
 The rrule golang module offers a complete implementation of the
 recurrence rules documented in the iCalendar RFC. It is a partial
 port of the rrule module from the excellent python-dateutil library.

=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%golang-github-teambition-rrule-go-$1.tar.gz%,\
      uversionmangle=s/(\d)[_\.\-\+]?(RC|rc|pre|dev|beta|alpha)[.]?(\d*)$/\$1~\$2\$3/" \
  https://github.com/teambition/rrule-go/tags .*/v?(\d\S*)\.tar\.gz debian

## golang-github-teambition-rrule-go 1.8.1

=== debian/changelog ===
golang-github-teambition-rrule-go (1.8.1-2) unstable; urgency=medium

  * Team upload.
  [ Aurelien Jarno ]
  * debian/control: Add Build-Depends and Depends on tzdata-legacy.
    Closes: #1086270.

 -- Santiago Vila <sanvila@debian.org>  Thu, 07 Nov 2024 23:50:00 +0100

golang-github-teambition-rrule-go (1.8.1-1) unstable; urgency=medium

  * New upstream release 1.8.1.
  * debian/control:
    + Bump Standards version to 4.6.2.
    + Add tzdata to build dependency. (Closes: #1027372)
  * debian/copyright: Update copyright years.
  * debian/rules: Drop example from DH_GOLANG_EXCLUDES.

 -- Arun Kumar Pariyar <arun@debian.org>  Thu, 05 Jan 2023 21:28:51 +0545

golang-github-teambition-rrule-go (1.6.0-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit.
  * Update standards version to 4.6.0, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 13 Dec 2022 20:52:25 +0000

=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: golang-github-teambition-rrule-go
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders:
- Arun Kumar Pariyar <openarungeek@gmail.com>,
+ Arun Kumar Pariyar <arun@debian.org>,
 Section: devel
 Testsuite: autopkgtest-pkg-go
 Priority: optional
@@ -9,7 +9,9 @@
  debhelper-compat (= 13),
  dh-golang,
  golang-any,
-Standards-Version: 4.5.0
+ tzdata,
+ tzdata-legacy,
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-teambition-rrule-go
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-teambition-rrule-go.git
 Homepage: https://github.com/teambition/rrule-go
@@ -19,6 +21,8 @@
 Package: golang-github-teambition-rrule-go-dev
 Architecture: all
 Depends:
+ tzdata,
+ tzdata-legacy,
  ${misc:Depends},
 Description: Go library for working with recurrence rules for calendar dates. (library)
  The rrule golang module offers a complete implementation of the
